
******************************/

.work-section{
	position: relative;
	padding: 100px 0 50px;
}

.work-tabs{
	position: relative;
	text-align: center;
}

.work-tabs .tab-btns{
	position:relative;
	display: inline-block;
	border-radius: 30px;
	z-index:1;
}

.work-tabs .tab-btns .tab-btn{
	position:relative;
	float:left;
	font-size:16px;
	line-height:30px;
	color:#ffffff;
	background:#333333;
	text-transform:capitalize;
	font-weight:400;
	cursor:pointer;
	padding: 15px 25px;
	min-width: 200px;
	text-align: center;
	transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
}

.work-tabs .tab-btns .tab-btn:first-child{
	border-radius: 30px 0 0 30px;
}

.work-tabs .tab-btns .tab-btn:last-child{
	border-radius: 0 30px 30px 0;
}

.work-tabs .tab-btns .tab-btn:after{
	position:absolute;
	left: 50%;
	margin-left: -10px;
	bottom: -10px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	content: "";
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
}

.work-tabs .tab-btns .tab-btn.active-btn:after{
	border-top: 10px solid #7abf18;
}

.work-tabs .tab-btns .tab-btn.active-btn{
	color:#ffffff;
	background:#7abf18;
	direction: right
}

.work-tabs  .tabs-content{
	position:relative;
	text-align: right;
	padding: 70px 0 0;
}

.work-tabs .content-column{
	position: relative;
	margin-bottom: 50px;
}

.work-tabs .content-column .inner-column{
	position: relative;
	max-width: 370px;
	margin: 0 auto;
}

.work-tabs .content-column h3{
	position: relative;
	display: block;
	font-size: 24px;
	line-height: 1.2em;
	color: #333333;
	font-weight: 700;
	margin-bottom: 35px;
}

.work-tabs .content-column .text{
	position: relative;
	display: block;
	font-size: 14px;
	color: #777777;
	line-height: 27px;
	margin-bottom: 23px;
}

.work-tabs .content-column .list-style-one{
	margin-bottom: 35px;
}  

.work-tabs .content-column .btn-box{
	position: relative;
}

.work-tabs .image-column{
	position: relative;
	margin-bottom: 50px;
}

.work-tabs .image-column .inner-column{
	position: relative;
	padding: 0 30px;
}

.work-tabs .image-column .image{
	position: relative;
	margin-bottom: 0;
}

.work-tabs .image-column .image:before{
	position: absolute;
	left: -60px;
	top: 40px;
	height: 100%;
	width: 100%;
	border: 15px solid #ebebeb;
	content: "";
	z-index: -1;
} 

.work-tabs .image-column .image img{
	display: block;
	width: 100%;
	height: auto;
} 

.tab active-tab animated fadeIn{
	direction: rtl
}

/***



/*************************************centre_ete****************************************/


.cercle-partenaire {    
	list-style: none;
    display: block;
    margin: 0;
    padding: 0;
	padding-top:30px;
	padding-bottom:30px;
    direction: ltr;
    display: block;
	text-align:center;
	max-width: 866px;
}
.cercle-partenaire >li { 
	display:inline-block; height:192px; width:192px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-color: #fff;
    border-radius: 50%;
    border: 1px solid #f4650f;
	cursor:pointer;
	margin:10px; transition: all 0.3s linear;
	position:relative;
	}
.cercle-partenaire >li >div {
	background-color: #046ad86b;
    color: #FFF;
    font-family: MyriadArabic;
    padding: 8px;
    top: 40%;
    margin-left:7px;
    margin-right:4px;
    position: absolute;
    width: calc(100% - 16px);
    border-radius: 8px;
    font-size: 23px;
	}
	

.cercle-partenaire >li:hover { 	background-size: 150% 150%; }

.f2-s-1 news p-r-30 size-w-0 m-tb-6 flex-wr-s-c{
    background-color: #b7dbff;	
}


/***********************convertissement****************/

element.style {
    display: none;
}
.accordionContent {
    width: 100%;
    background: #ededed;
}

.accordionButton {
    overflow: hidden;
    margin-top: 20px;
    /* height: 70px; */
    position: relative;
    width: 100%;
    cursor: pointer;
}

.on {
    background: #CCCCCC;
    color: #fff;

/*************************hebergem*********************************/
 
	
	.tabstat2 , .tabstat1 { overflow-x: auto; }
	
	
	.tabstat >table {
    width: 100%;
    text-align: center;
    font-family: MyriadArabic;
    font-size: 24px;
	border:none;
	}
		/*.tabstat >table >tbody >tr:first-child >td,
		.tabstat >table >tbody >tr >td:first-child 
		 { 
		background-color: #b3c7e0;   
		font-size: 26px;    
		font-weight: bold; 
		}*/
		.tabstat >table >tbody >tr{ 
		background-color:#cad7e8;
		}
		.tabstat >table >tbody >tr:nth-child(odd) { 
		background-color:#b3c7e0;
		}
		
		.tabstat >table >tbody >tr:first-child { 
		font-size:26px;     font-weight: bold;
		}
		.tabstat >table >tbody >tr >td {     
		/*background-color: #cad7e8;*/     padding: 5px; }
		
	.tabstat2 >table {
    width: 100%;
    text-align: center;
    font-family: MyriadArabic;
    font-size: 20px;
	border:none;
	}
		/*.tabstat2 >table >tbody >tr:first-child >td,
		.tabstat2 >table >tbody >tr >td:first-child 
		 { 
		background-color: #b3c7e0;   
		font-size: 26px;    
		font-weight: bold;
		}*/ 
		
		.ccc1 {
		background-color:#cad7e8;
		}
		.ccc2 { 
		background-color:#b3c7e0;
				background-color:#9e9e9e;
		
		}
		
		.tabstat2 >table >tbody >tr:first-child { 
		font-size:24px;     font-weight: bold;
		}
		.tabstat2 >table >tbody >tr >td {     
		/*background-color: #cad7e8;*/     padding: 5px; }
	
        

       .card-block text-xs-center {
       background-color: #d7d7d7;
       padding-right: 30px;
	   padding-left: 30px;
       }
       .card card-shadow {
       background-color: #ebebeb;
       padding-right: 30px;
	   padding-left: 30px;
       
       }
       
       
       
 /*********************************santé1*************************/

.titresection {
    cursor: pointer;
}
a,
area,
button,
[role="button"],
input,
label,
select,
summary,
textarea {
  touch-action: manipulation;
}

button,
select {
  text-transform: none; // Remove the inheritance of text transform in Firefox
}


button,
input {
  overflow: visible; // Show the overflow in Edge
}


.titre_section {
    color: #1b5ca9;
    font-weight: bold;
    padding-right: 10px;
    font-size: 24px;
}
user agent stylesheet
div {
    display: block;
}
.detail_page {
    /* max-width: 943px; */
    direction: rtl;
    text-align: justify;
    font-family: MyriadArabic;
    font-size: 20px;
    max-width: 936px;
    padding-left: 30px;
    padding-right: 30px;
    background-color: #f6f6f6;
}.titresection {
    cursor: pointer;      
}


.txttab {  margin: 15px; margin-left: 4px;
    text-align: right;
    font-size: 19px;
    color: #1d1d1d;
}
.titresection {
	cursor:pointer;
} 
 
.titre_section:hover >strong {
	text-decoration:underline;
	color: #1b5ca9;
}

.onkor:hover {
	color:#1b5ca9;
}  
/************************************************************/

.show {
  visibility: visible;
}
.hide {
  visibility: hidden;
}
.completly-hidden{
	display: none;
}
.btn{
	width: 158px;
	font-family: dubai;
	font-size: 16px;
	background-color: #d79c68;
	color: #fff;
}
.gr-btn-center{
	display: inline-flex;
	margin-bottom: 9px;
}
@media (max-width: 600px) {
	.gr-btn-center{
	display: inline-block;
	margin-bottom: 9px;
	align-items: center;
	}
	.gr-btn-center>.btn{
	  width: 155px;
	}
	.gr-btn-center>.btn:first-child , .gr-btn-center>.btn:nth-child(2){
	  margin-bottom: 4px;
	}
}
@media (max-width: 415px) {
	.gr-btn-center{
	display: inline-block;
	margin-bottom: 9px;
	align-items: center;
	}
	.gr-btn-center>.btn{
	  width: 250px;
	}
	.gr-btn-center>.btn:first-child , .gr-btn-center>.btn:nth-child(2), .gr-btn-center>.btn:nth-child(3){
	  margin-bottom: 4px;
	}
}
@media (max-width: 930px) {
	.gr-btn-center{
	display: inline-block;
	margin-bottom: 9px;
	align-items: center;
	}
	.gr-btn-center>.btn{
	  width: 158px;
	}
	.gr-btn-center>.btn:first-child , .gr-btn-center>.btn:nth-child(2){
	  margin-bottom: 4px;
	}
}
.card-block{
	margin-bottom: 15px;
	margin-top: 15px;
}
.para span{
	padding-right: 12px;
	color: #ff0000;
	font-size:20px;
	font-weight: bold;
}
.separater{
	height: 4px;
	background-color: #dba879;
	margin-bottom: 9px;
	border-radius: 5px;
}


/**********************************************************************************/

.bo-1-rad-3 bocl13 size-a-15 f1-s-13 cl5 plh6 p-rl-18 p-tb-14 m-b-20{
		background-color: #ebebeb;
	
	
}

.bo-1-rad-3 {
    border: 1px solid;
    border-radius: 3px;
    background-color: #ebebeb;
}

/*****************************************************************/
/*
.animsition1 {
	direction: rtl;
  position: absolute;
  top: 50%;
  right: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);

} */

/************************************************************ admin*************************************************/

.contact1-box {
    background-color: #ffffff;
    border: 3px solid #e7eaec;
    padding: 60px;
    margin-bottom: 60px;
    /* width: 80%;
    length: 10%; */
}

div {
    display: block;
}

.m-t-xs {
    margin-top: 5px;
}

.rounded-circle {
    border-radius: 50%!important;
}

.img-fluid {
    max-width: 100%;
    /* height: auto; */
}
img {
    vertical-align: middle;
    border-style: none;
}

.text-center {
    text-align: center!important;
}
.contact-box > a {
    color: inherit;
}
a {
    color: #337ab7;
    cursor: pointer;
}
/********************************/
/*
@media (min-width: 468px){*/
.justify-content-md-center {
    -ms-flex-pack: center!important;
    justify-content: center!important;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
*, ::after, ::before {
    box-sizing: border-box;
} 

.ibox {
    clear: both;
    margin-bottom: 25px;
    margin-top: 0;
    padding: 0;
}

.slick-slider {
    margin-bottom: 30px;
}
.slick-slider {
    position: relative;
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick_demo_1 slick-initialized slick-slider{
	
	width:200px;
	height:80px;
}  


.1{color:#900;
background:#999;
}

.gr-btn-center {
    display: inline-flex;
    margin-bottom: 9px;
}

.row {
    /*display: -ms-flexbox;*/
    display: flex;
    /*-ms-flex-wrap: wrap;*/
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
*, ::after, ::before {
    box-sizing: border-box;
}
user agent stylesheet
div {
    /*display: block;*/
}

.wrapper-content {
    padding: 20px 10px 40px;
}
.wrapper {
    padding: 0 20px;
}
.fadeInRight {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}

*, ::after, ::before {
    box-sizing: border-box;
}
user agent stylesheet
div {
    display: block;
}
/*
@media (min-width: 768px)*/
.col-md-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
*, ::after, ::before {
    box-sizing: border-box;
}
user agent stylesheet
div {
    display: block;
}

element.style {
}

.ibox {
    clear: both;
    margin-bottom: 25px;
    margin-top: 0;
    padding: 0;
}
*, ::after, ::before {
    box-sizing: border-box;
}
user agent stylesheet
div {
    display: block;
}

.product-box {
    padding: 0;
    border: 1px solid #e7eaec;
}
.ibox-content {
    clear: both;
}
.ibox-content {
    background-color: #ffffff;
    color: inherit;
    padding: 15px 20px 20px 20px;
    border-color: #e7eaec;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 0;
}
*, ::after, ::before {
    box-sizing: border-box;
}
user agent stylesheet
div {
    display: block;
}

.product-desc {
    padding: 20px;
    position: relative;
}
*, ::after, ::before {
    box-sizing: border-box;
}
user agent stylesheet
div {
    display: block;
}
.ibox-content {
    background-color: #ffffff;
    color: inherit;
    padding: 15px 20px 20px 20px;
    border-color: #e7eaec;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 0;
}

.product-price {
    font-size: 14px;
    font-weight: 600;
    color: #ffffff;
    background-color: #1ab394;
    padding: 6px 12px;
    position: absolute;
    top: -32px;
    right: 0;
}

*, ::after, ::before {
    box-sizing: border-box;
}
.text-muted {
    color: #888888 !important;
}
.text-muted {
   /* color: #6c757d!important;*/
}
.small, small {
    font-size: 80%;
    font-weight: 400;
}
small {
    /*font-size: 80%;*/
}
*, ::after, ::before {
    box-sizing: border-box;
}

.product-name {
    font-size: 16px;
    font-weight: 600;
    color: #676a6c;
    display: block;
    margin: 2px 0 5px 0;
}
a {
    /*color: #337ab7;*/
    cursor: pointer;
}
a {
   /* color: #007bff;*/
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
*, ::after, ::before {
    box-sizing: border-box;
}
user agent stylesheet
a:-webkit-any-link {
    color: -webkit-link;
    cursor: pointer;
    text-decoration: underline;
}

.m-t-xs {
    margin-top: 5px;
}
.small, small {
    font-size: 80%;
    font-weight: 400;
}
*, ::after, ::before {
    box-sizing: border-box;
}
user agent stylesheet
div {
    display: block;
}

.m-t {
    margin-top: 15px;
}
*, ::after, ::before {
    box-sizing: border-box;
}
user agent stylesheet
div {
    display: block;
}


/*********************************************************************************************************/
.pace-done{
	direction: rtl;
}

* body pace-done {
    direction: rtl;
}
